Subject: Re: vc.el and Source Safe

From: Stan Lanning <[email-masked]>
Date: Thu, 8 Aug 1996 14:12:56 -0700 (PDT)

I wrote a package for dealing with SourceSafe from Emacs.  It isn't
integrated into vc, it isn't particularly well documented, it isn't very
robust in the face of problems, and it isn't thoroughly tested, *but* it
seems to work and is very useful.  It has a few added touches, like
automatically composing email so you can notify people when you check in
code.  It also has the ability to make private writable copies that it
can semi-automatically merge back in when you really check out the file
(using ediff).

If you are interested, drop me a note and I'll send you a copy.